Subject: [IGSMAIL-2446] Computer Problems at CDDIS
From: Maury Dube/CDDIS
Date: Mon, 23 Aug 1999 9:11:04 PDT

******************************************************************************
IGS Electronic Mail      Mon Aug 23  9:11:04 PDT 1999      Message Number 2446
******************************************************************************

Author: Maury Dube/CDDIS
Subject: Computer Problems at CDDIS

  We are currently having computer problems at CDDIS. Systems people
are working on it, and hopefully it will be up shortly.  We regret any
inconveniences. 

[Mailed From: [email-masked]]